body {
	margin:0px;
	padding:0px;
	font-family: Arial,Helvetica,sans-serif !important;
}
#wrapper {
	width:1020px;
	margin: auto;
/*	border-left: solid 3px #c7d3df;
	border-right: solid 3px #c7d3df;
	border-bottom: solid 3px #c7d3df;*/
	overflow:hidden;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#logo {
	width:245px;
	float:left;
	height: 80px;
}

#header{
	height: 110px;
	background-color: #F0F4F9;
	margin-top: 5px;
	padding-bottom:20px;
	margin: auto;
}

#head_wrapper {
	width:1020px;
	margin: auto;
/*	border-left: solid 3px #c7d3df;
	border-right: solid 3px #c7d3df;*/
}

#header_right_wrapper {
	width: 775px;
	float:left;
}

.clr {
	clear:both;
}

#main_column {
	width: 805px;
	float:left;
}

#right_column {
	width: 208px;
	float:left;
}

#right_column_wrapper {
	float:right;
}

.space10 { height:10px; }
.space20 { height:20px; }

.right_section_header_noblue {
	background-image: url(../images/content_top_noblue_bg.png);	
	background-repeat:no-repeat;
	background-position:center top;  
	height:15px; 
	color:#FFF; font-weight:bold;
	text-align:center; 
	padding-top:0px;
	width:210px;
	font-size: 18px !important;

}

.right_section_header {
	background-image: url(../images/content_header_bg.png);	
	background-repeat:no-repeat;
	background-position:center;  
	height:33px; 
	color:#FFF; font-weight:bold;
	text-align:center; 
	padding-top:7px;
	width:210px;
	font-size: 18px !important;
}

.right_section_body {
	background-image: url(../images/content_body_bg.png);
	background-repeat:repeat-y;  
	background-position:center; 
	text-align:center;  width:210px;
}
.right_section_footer {
	background-image: url(../images/content_end_bg.png);	
	background-repeat:no-repeat; 
	background-position:center bottom;   
	height:15px;
	width:210px;
}

/************ Slideshow   ***********/
.slideshow_bg { background-image: url(../images/slideshow_bg.jpg); background-repeat:no-repeat; height:240px; width:762px; background-position: 2px 0px;}
.area { padding-left: 15px;}
div.rotator { position: relative; height: 240px; width: 737px; padding: 10px; }
div.r1 {  }
div.r1 p { margin-top: 20px; text-align: center; }
div.navigation { position: absolute; top: 240px; right: 5px; }
div.navigation div.current, div.navigation a { width: 12px; height: 12px; margin: 0 8px 0 0; float: left; overflow: hidden; }
div.navigation a:hover { text-decoration: none; }
div.navigation div.current { background: #c00; }
div.navigation a { display: block; background: #ccc; }
#introslide { text-align: center; vertical-align:top;}
/************ End of Slideshow   ***********/	  

/************ START OF COMMON BOX ITEM ****************/
#common_box_footer {  background-image: url(../images/content_footer.jpg); height:29px; width: 378px; background-repeat:no-repeat; }
#common_box_header { background-image: url(../images/content_header.jpg); height:36px; width: 378px; background-repeat:no-repeat; padding-top: 10px; text-align:center }
#common_box_body { background-image: url(../images/content_body.jpg); height:240px; width: 378px; background-repeat: repeat-y; }
/************ END OF COMMON BOX ITEM ****************/
	  
/************ START OF Content Box 1 ************/
#box1_header_content { color:#01015b; font-size:19px; font-style:italic; }
#box1_body { background-image: url(../images/content_body.jpg); height:240px; width: 353px; background-repeat: repeat-y; padding-left: 25px; }
/************ END OF Content Box 1 ************/

/************ START OF Content Box 2 ************/
#box2_header_content { color:#01015b; font-size:19px; font-style:italic; }
/************ END OF Content Box 2 ************/

/************ START OF Content Box 3 ************/
#box3_header_content { color:#01015b; font-size:19px; font-style:italic; }
/************ END OF Content Box 2 ************/

/************ START OF Content Box 4 ************/
#box4_header_content { color:#01015b; font-size:19px; font-style:italic; }
/************ END OF Content Box 2 ************/

/************ START OF Content Box 5 ************/
#box5_header_content { color:#01015b; font-size:19px; font-style:italic; }
/************ END OF Content Box 5 ************/


.border-top {
	background-image: url(../images/main_top_bg.jpg); 
	background-position: 2px 0px; 
	height:11px; 
	background-repeat:no-repeat;
}

.border-middle {
	background-image: url(../images/main_middle_bg.jpg); 
	background-position: 2px 0px;
	background-repeat: repeat-y;
	padding-left: 15px; 
	padding-right: 60px;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
}

.border-bottom {
	background-image: url(../images/main_bottom_bg.jpg); 
	background-position: 2px 0px; 
	height:17px; 
	background-repeat:no-repeat;
}

.box1-1 {
	float:left;
	width:212px;
}

.box1-2 {
	float:left; 
	font-size:15px; 
	line-height: 25px; 
	padding-left: 5px;
}

.box2-1 {
	text-align:center;
}

.box2-2 {
	float:left; 
	font-size:15px; 
	line-height: 25px;
	width: 150; 
	margin-left: 50px;
}

.box2-3 {
	float:left; 
	font-size:15px; 
	line-height: 25px; 
	width: 150;
	margin-left: 50px;
}

.box3-1 {
	float:left; 
	font-size:15px; 
	line-height: 25px; 
	width: 50; 
	margin-left: 50px; 
	padding-top:10px;
}

.box3-2 {
	float:left; 
	font-size:15px; 
	line-height: 21px; 
	width: 150; 
	margin-left: 20px;
}

.box4-1 {
	float:left; 
	font-size:15px;
	line-height: 25px; 
	width: 150;
	margin-left: 30px;
}

.box4-2 {
	float:left; 
	font-size:15px;
	line-height: 25px; 
	width: 150;
	margin-left: 25px;
}

.box5-1 {
	float:left; 
	font-size:15px; 
	line-height: 25px; 
	width: 150; 
	margin-left: 60px;
}

.box5-2 {
	float:left; 
	font-size:13px; 
	line-height: 17px; 
	width: 150; 
	margin-left: 50px;
}

.box6-1 { 
	float:left; 
	font-size:15px; 
	line-height: 25px;
	width: 150;
	margin-left: 40px; 
}

.box6-2 {
	float:left; 
	font-size:15px; 
	line-height: 25px; 
	width: 150; 
	margin-left: 40px;
}

.columnBoxLeft {
	float:left; margin-right:8px
}



/************* FOOTER -*************/
#footer_wrapper { 
	width:1020px;
	margin: auto;
	border-top: solid 3px #c7d3df;
/*	border-left: solid 3px #c7d3df;
	border-right: solid 3px #c7d3df;*/
}

.footer_section {
	font-size:12px;
	padding-left: 10px;
	margin-right: 10px;
}

.footer_section2 {	float: left; width: 245px; font-size:13px; text-align:left; margin-right: 10px; }

.footer_column1 { padding:0px; margin:0px; list-style:none; margin-left: 15px; padding-top: 3px; }
.footer_column1 li{ list-style:none; list-style-type:none; text-align:left;	font-size:12px; }
.footer_column1 li a { text-decoration:none; }

.footer_column2 { padding:0px; margin:0px; list-style:none; margin-left: 15px; padding-top: 3px; }
.footer_column2 li{ list-style:none; list-style-type:none; text-align:left;	font-size:12px; }
.footer_column2 li a { text-decoration:none; }

.footer_column3 { padding:0px; margin:0px; list-style:none; margin-left: 15px; padding-top: 3px; }
.footer_column3 li{ list-style:none; list-style-type:none; text-align:left;	font-size:12px; }
.footer_column3 li a { text-decoration:none; }

.footer_column4 { padding:0px; margin:0px; list-style:none; margin-left: 15px; padding-top: 3px; }
.footer_column4 li{ list-style:none; list-style-type:none; text-align:left;	font-size:12px; }
.footer_column4 li a { text-decoration:none; }

.footer_column5 { text-align:center; }

.search {
	 background-image: url(../images/search_bar.jpg);
	 background-position: center;
	 background-repeat:no-repeat;
	 height:30px; 
	 width:200px;
	 margin-left: 4px;

}

.serach_noborder {
	border: 0px;
	background-color: transparent;
	width:180px;
	 font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	height:30px;
	background-image: url(/images/search_bar.jpg);
	padding-left: 5px;
	padding-right: 5px;
}

a.homepage_link:visited {
	color: #0000ee;
	
}

.msg-error { color: #000; }